/*Font: Noto Sans KR*/
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

/*Font: Roboto*/
@import url('https://fonts.googleapis.com/css?family=Roboto');

@font-face {
    font-family: 'Noto Sans KR';
    src: url(../fonts/NotoSans-Light.woff2) format('woff2'), url(../fonts/NotoSans-Light.woff) format('woff'), url(../fonts/NotoSans-Light.ttf) format('truetype'), url(../fonts/NotoSans-Light.otf) format('truetype');
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: 'Noto Sans KR';
    src: url(../fonts/NotoSans-Regular.woff2) format('woff2'), url(../fonts/NotoSans-Regular.woff) format('woff'), url(../fonts/NotoSans-Regular.ttf) format('truetype'), url(../fonts/NotoSans-Regular.otf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Noto Sans KR';
    src: url(../fonts/NotoSans-Medium.woff2) format('woff2'), url(../fonts/NotoSans-Medium.woff) format('woff'), url(../fonts/NotoSans-Medium.ttf) format('truetype'), url(../fonts/NotoSans-Medium.otf) format('truetype');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'Noto Sans KR';
    src: url(../fonts/NotoSans-Bold.woff2) format('woff2'), url(../fonts/NotoSans-Bold.woff) format('woff'), url(../fonts/NotoSans-Bold.ttf) format('truetype'), url(../fonts/NotoSans-Bold.otf) format('truetype');
    font-weight: 700;
    font-style: normal
}

/*common*/
body {
	font-family: 'Noto Sans KR', sans-serif;
}
img {
	max-width: 100%;
}
.p-none {
	padding: 0px !important;
}
.text-center {
	text-align: center;
}
@media (min-width:480px){
    .hidden-lg {
        display: none !important;
    }
}
@media (max-width:479px){
    .hidden-xs {
        display: none !important;
    }
}
/*header*/
header .navigation .nav > li {
    position: relative;
    text-align: center;
}
header .navigation .nav > li > a.down_btn {
    font-size: 14px;
    line-height: 1em;
    padding: 10px;
    border: 1px solid #186ea0;
    display: inline-block;
    border-radius: 5px;
    background-color: #186ea0;
    color: #fff;
}
/*sec_dvd*/
.sec_dvd {
    padding: 80px 0;
    position: relative;
}
.sec_dvd.sec_dvd_mini {
    padding: 40px 0;
}
@media (max-width:479px) {
    .sec_dvd {
        padding: 40px 0;
    }
    .sec_dvd.sec_dvd_mini {
        padding: 20px 0;
    }
}
/*visual_section*/
.visual_section .main_panel .slide_img1,
.visual_section .main_panel .slide_img2 {
	background-size: cover;
}
.visual_section .slide_con {
	display: table;
	width: 100%;
	height: 100%;
}
.visual_section .slide_con .txtbox {
	display: table-cell;
	vertical-align: middle;
}
.visual_section .slide_con .txtbox h1 {
    font-size: 45px;
    font-weight: 600;
	color: #333;
	line-height: 1.2em;
	margin-bottom: 15px;
}
.visual_section .slide_con .txtbox h4 {
    font-size: 20px;
    font-weight: 400;
	color: #333;
	line-height: 1.4em;
}
.visual_section .slide_con .txtbox .btn_wrp {
	margin-top: 40px;
}
.visual_section .slide_con .txtbox .btn_wrp a {
	display: inline-block;
	border: 1px solid #333;
    font-size: 17px;
    font-weight: 400;
	color: #333;
	line-height: 1em;
	padding: 10px 20px;
	margin-right: 5px;
}
.visual_section .sub_panel .slogan_panel h1,
.visual_section .sub_panel .slogan_panel p {
	color: #333;
}
.visual_section .sub_panel .slogan_panel h1.text-light,
.visual_section .sub_panel .slogan_panel p.text-light {
	color: #fff;
}
@media (max-width:479px) {
	.visual_section .slide_con .txtbox h1 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.visual_section .slide_con .txtbox h4 {
		font-size: 14px;
	}
	.visual_section .slide_con .txtbox .btn_wrp {
		margin-top: 20px;
	}
	.visual_section .slide_con .txtbox .btn_wrp a {
		font-size: 12px;
		padding: 5px 15px;
	}	
}
/*mtit*/
.mtit h1 {
    font-size: 40px;
    line-height: 1em;
    margin-bottom: 15px;
    font-weight: 600;
}
.mtit h5 {
    font-size: 18px;
    line-height: 1em;
    margin-bottom: 0;
    font-weight: 400;
}
@media (max-width:479px) {
    .mtit h1 {
        font-size: 23px;
        margin-bottom: 10px;
    }
    .mtit h5 {
        font-size: 13px;
    }
}
/*conbox*/
.conbox {
    margin-top: 60px;
}
@media (max-width:479px) {
    .conbox {
        margin-top: 20px;
    }
}
/*msec01*/
#msec01 .m_arr {
    position: absolute;
    top: -32px;
    left: 0;
    width: 100%;
    z-index: 1000;
}
#msec01 .conbox ul li .img_wrp {
    margin-bottom: 15px;
}
#msec01 .conbox ul li h5 {
    font-size: 18px;
    line-height: 1em;
    margin-bottom: 15px;
    font-weight: 500;
}
#msec01 .conbox ul li p {
    font-size: 15px;
    line-height: 1.3em;
    margin-bottom: 0;
    font-weight: 300;
}
@media (max-width:479px) {
    #msec01 .m_arr {
        top: -20px;
    }
    #msec01 .m_arr img {
        height: 40px;
    }
    #msec01 .conbox ul li {
        margin-bottom: 30px;
    }
    #msec01 .conbox ul li:last-child {
        margin-bottom: 0;
    }
    #msec01 .conbox ul li .img_wrp img {
        width: 70px;
    }
    #msec01 .conbox ul li h5 {
        font-size: 14px;
        margin-bottom: 10px;
    }
    #msec01 .conbox ul li p {
        font-size: 12px;
    }
}
/*msec02*/
#msec02 {
    background-color: #f7f7f7;
}
/*banbox*/
.banbox {
    padding: 10px 0;
}
.banbox .bantit h3 {
    font-size: 20px;
    line-height: 1em;
    margin-bottom: 15px;
    font-weight: 600;
    position: relative;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.banbox .bantit h3 a {
    text-decoration: none;
    position: absolute;
    right: 0px;
}
@media (max-width:479px) {
    .banbox {
        padding: 10px 0;
    }
    .banbox .bantit h3 {
        font-size: 14px;
        margin-bottom: 10px;
    }
}
/*latest-basic*/
.latest-basic li a {
    display: block;
    text-decoration: none;
    line-height: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 300;
    color: #1e1e1e;
}
@media (max-width:479px) {
  .latest-basic li a {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 13px;
    }  
}
/*link_box*/
.link_box li a {
    text-decoration: none;
    display: block;
    padding: 5px 0;
}
.link_box li a h5 {
    font-size: 14px;
    line-height: 1em;
    color: #1e1e1e;
    font-weight: 500;
    margin-top: 10px;
}
@media (max-width:479px) {
    .link_box li a img {
        width: 40px;
    }
    .link_box li a h5 {
        font-size: 13px;
        margin-top: 5px;
    }
}